<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#11000000">

    <android.widget.LinearLayout
        android:id="@+id/llDialog"
        android:layout_width="600dp"
        android:layout_height="wrap_content"
        android:background="@drawable/shape_border_d1d1dc_solid_white_radius16"
        android:orientation="vertical"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <ImageView
            android:id="@+id/ivContent"
            android:layout_width="match_parent"
            android:layout_height="500dp"
            android:layout_gravity="center_vertical"
            android:layout_marginTop="75dp"
            android:gravity="center_horizontal"
            android:paddingLeft="60dp"
            android:paddingRight="60dp"
            tools:src="@tools:sample/avatars"/>

        <TextView
            android:id="@+id/tvSubContent"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:layout_marginLeft="60dp"
            android:layout_marginTop="20dp"
            android:layout_marginRight="60dp"
            android:textColor="@color/black"
            android:textSize="30sp"
            android:visibility="visible"
            tools:text="请将日志二维码拍照保存" />

        <TextView
            android:id="@+id/tvOk"
            android:layout_width="match_parent"
            android:layout_gravity="center"
            android:padding="20dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:background="@drawable/selector_dialog_btn"
            android:gravity="center"
            android:text="保存好了"
            android:textColor="@color/green"
            android:textSize="40sp" />

    </android.widget.LinearLayout>

</androidx.constraintlayout.widget.ConstraintLayout>
